﻿body
{
    padding:                0px;
    text-align:             center;
    margin:                 auto;
    background-color:       #FFFFFF;
    background-image:       url("../../images/background/background.png");
    background-attachment:  fixed;
    font-family:            Verdana, "Times New Roman", sans-serif;
    font-size:              14px;
}

#site
{
    
    width: 760px;
    margin: auto; /* Pour centrer notre page */
    margin-top: 27px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
    margin-bottom: 20px;    /* Idem pour le bas du navigateur */
    padding-left: 0px;
    padding-right: 0px;
    clear: both;

}


img
{
    border: 0px;
    color: black;
}

#site a
{
	color:#339933;
}

#site a:hover
{
	color:#006600;
}

                        /******     btn switch     *******************/

#btn_switch_box
{
    margin:0px;
    padding:0px;
    position: fixed;
    left:10px;
    top:0px;
    
}

#btn_switch_box a, #btn_switch_box form .input
{
    display:block;
    margin:0px;
    margin-top:5px;
    padding:0px;
    width: 50px;
    height:20px;
    padding-bottom: 0px;
    background-color: rgb(159,191,223);
    background-image: url("../../images/btn0.png");
    border: 1px solid black;
    text-align: center;
    font-size: 16px;
    font-family: "Times new Roman";
    text-decoration:none;
    color: black;
    cursor: pointer;
}
#btn_switch_box form
{
    margin:0px;
    padding:0px;
    border:0px;
}

#btn_switch_box form .input
{
    width: 52px;
}

#btn_switch_box a:hover, #btn_switch_box .input:hover
{
    color:black;
    background-color: rgb(202,231,236);
    background-image: url("../../images/btn1.png");
}

#btn_switch_box a img
{
    display:block;
    width: 50px;
    height:20px;
}

                        /******     titre     *******************/
#titre-fr
{
    background-attachment: scroll;
    background-image:      url('../../images/entete-fr.png');
    background-repeat:     no-repeat;
    font-size:             25px;
    height:                77px;
    margin-bottom:         0px;
    text-align:            center;
    text-indent:           -99999px;
    overflow:              hidden;
}

#titre-en
{
    background-attachment: scroll;
    background-image:      url('../../images/entete-en.png');
    background-repeat:     no-repeat;
    font-size:             25px;
    height:                77px;
    margin-bottom:         0px;
    text-align:            center;
    text-indent:           -99999px;
    overflow:              hidden;
}
                        /******     menu     *******************/
.menubox
{
    width: 100%;
    height: 42px;
    border: 1px ;
    text-align: center;
    margin: 0px;
    padding: 0px;
    overflow:hidden;
}

.menu
{
    clear: both;
    margin: auto;
    text-align: center;
    overflow:hidden;
}

.menu a
{
    margin:2.2%;
    margin: 0px;
    padding: 0px;
    float: left;
    display: block;
    text-align: center;
    width: 126px;
    height:42px;
    font-size: 0px;
    color: black;
    text-decoration: none;
    overflow:hidden;
    
}

.menu .fr_btn_menu_accueil
{ background-image: url("../../images/entete-fr.png"); background-position: 0px -81px;}
.menu .en_btn_menu_accueil
{ background-image: url("../../images/entete-fr.png"); background-position: 0px -81px;}

.menu .fr_btn_menu_accueil:hover, .menu .en_btn_menu_accueil:hover, #menu_selected_accueil
{
    background-position: 0px -131px;
}


.menu .fr_btn_menu_situation
{ background-image: url("../../images/entete-fr.png"); background-position: -126px -81px;}
.menu .en_btn_menu_situation
{ background-image: url("../../images/entete-en.png"); background-position: -126px -81px;}

.menu .fr_btn_menu_situation:hover, .menu .en_btn_menu_situation:hover, #menu_selected_situation
{
    background-position: -126px -131px;
}


.menu .fr_btn_menu_caveau
{ background-image: url("../../images/entete-fr.png"); background-position: -252px -81px;}
.menu .en_btn_menu_caveau
{ background-image: url("../../images/entete-en.png"); background-position: -252px -81px;}

.menu .fr_btn_menu_caveau:hover, .menu .en_btn_menu_caveau:hover, #menu_selected_caveau
{
    background-position: -252px -131px;
}


.menu .fr_btn_menu_presentation
{ background-image: url("../../images/entete-fr.png"); background-position: -378px -81px;}
.menu .en_btn_menu_presentation
{ background-image: url("../../images/entete-en.png"); background-position: -378px -81px;}

.menu .fr_btn_menu_presentation:hover, .menu .en_btn_menu_presentation:hover, #menu_selected_presentation
{
    background-position: -378px -131px;
}

.menu .fr_btn_menu_tarifs
{ background-image: url("../../images/entete-fr.png"); background-position: -504px -81px;}
.menu .en_btn_menu_tarifs
{ background-image: url("../../images/entete-en.png"); background-position: -504px -81px;}

.menu .fr_btn_menu_tarifs:hover, .menu .en_btn_menu_tarifs:hover, #menu_selected_tarifs
{
    background-position: -504px -131px;
}

.menu .fr_btn_menu_lien
{ background-image: url("../../images/entete-fr.png"); width: 130px; background-position: -630px -81px;}
.menu .en_btn_menu_lien
{ background-image: url("../../images/entete-en.png"); width: 130px; background-position: -630px -81px;}

.menu .fr_btn_menu_lien:hover, .menu .en_btn_menu_lien:hover, #menu_selected_lien
{
    background-position: -630px -131px;
}


/************************** corp *********/
#corp
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px solid black;
    background-attachment: fixed;
    clear: both;
    text-align: left;
}
#corp .top
{
    background-image:       url("../../images/background/corp_top.png");
    background-repeat:      no-repeat;
    width:                  100%;
    padding:                0px;
    margin:                 0px;
    height:                 7px;
}
#corp .center
{
    background-image:       url("../../images/background/corp_center.png");
    background-repeat:      repeat-y;
    width:                  100%;
    padding:                0px;
    margin:                 0px;
    color:                  white;
}

#corp > .center
{
    min-height:             300px;
}
#corp .bottom
{
    background-image:       url("../../images/background/corp_bottom.png");
    background-position :   bottom;
    background-repeat:      no-repeat;
    width:                  100%;
    padding:                0px;
    margin:                 0px;
    margin-bottom:          5px;
    height:                 7px;
    clear:                  both;
}
.imggauche
{
    float: left;
    width: 300px;
    margin-left: 10px;
    margin-right: 10px;
}

.imgdroite
{
    float: right;
    width: 300px;
    margin-left: 10px;
    margin-right: 10px;
}

.imgcentre
{
    float: none;
    width: 500px;
    margin-left: 10px;
    margin-right: 10px;
}

h1, h2, h3, h4, h5, h6 {
    color:       white;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
}

#corp h2
{
    text-align: center;
    margin-top: 0px;
    margin-bottom: 18px;
    padding: 0px;
    font-size: 28px;
}

#corp h3
{
    clear: both;
    padding: 10px;
    font-size: 21px;
    margin-top: 17px;
    margin-bottom:17px;
}

#corp .part
{
    clear:both;
    padding: 10px;
    text-align: justify;
}

#corp .part ul, #corp .part ul li
{
    text-indent: 20px;
    list-style-type: none;
}


/***************  Pied de page  *************/
#pied
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px solid black;
    background-attachment: fixed;
    clear: both;
    text-align: center;
}
#pied .top
{
    background-image:       url("../../images/background/corp_top.png");
    background-repeat:      no-repeat;
    width:                  100%;
    padding:                0px;
    margin:                 0px;
    height:                 7px;
}
#pied .center
{
    background-image:       url("../../images/background/corp_center.png");
    background-repeat:      repeat-y;
    width:                  100%;
    padding:                0px;
    padding-top:            10px;
    padding-bottom:         10px;
    margin:                 0px;
    color:                  white;
}
#pied .bottom
{
    background-image:       url("../../images/background/corp_bottom.png");
    background-position :   bottom;
    background-repeat:      no-repeat;
    width:                  100%;
    padding:                0px;
    margin:                 0px;
    margin-bottom:          5px;
    height:                 7px;
    clear:                  both;
}
#xiti-logo
{
    text-align: center;
    clear: both;
}

.stop-float-hr
{
    clear: both;
    height: 0px;
    margin: 0px;
    padding: 0px;
    background: none;
    visibility: hidden;
}